local CRAFT = {};

CRAFT.Unique = "craft_bag";
CRAFT.Name = "Bag";
CRAFT.Information = "MAKE A FUCKEN BAG NIGGA"
CRAFT.Model = "models/props_junk/garbage_bag001a.mdl";
CRAFT.Time = 1.2;
CRAFT.GivenItem = "bag";
CRAFT.RequiredItems = { 
	[ "eps_shotgun" ] = 1, 
	[ "eps_9mm" ] = 2, 
	[ "eps_mp7" ] = 2, 
	[ "armor" ] = 5
};

epsilonScript.Crafting.RegisterCraftRecipe( CRAFT );